Version
Retrieve which version this application server is currently running.
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200
Version information about the application
application/json
gitCommitShastringRequiredExample:
Git commit sha of the currently deployed version
b6f4598bd465a397190ceb2ba4d1be5d7f0a9621get/version
GET /version HTTP/1.1
Host: api.tradeaware.live-eo.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
Version information about the application
{
"gitCommitSha": "b6f4598bd465a397190ceb2ba4d1be5d7f0a9621"
}Last updated